﻿/*Custom Nav Collapse Rules*/

@media (max-width: 1023px) {
    .navbar-header {
        border-bottom:5px solid #8acdfc ;
        background-color: #405B79;
        float: none;
        margin: 0;
        padding: 0 20px 10px 10px;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
                        top: 0;
                        border-width: 0 0 1px;
            }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
                        margin-top: 7.5px;
            }
            .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
         display:block !important;
    }

.navbar-nav .open .dropdown-menu { /*fix mobile menu so it pushes content down whenever the menu is expanded!*/
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: transparent;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
}

/*Stretches menu to specific width on desktop mode*/
@media (min-width: 1023px){
    .navbar-nav {
        margin: 0 auto;
        display: table;
        table-layout: auto;
        float: none;
        width: 100%;

    }
    .navbar-nav>li {
        display: table-cell;
        float: none;
        text-align: center;
        
    }
    .navbar-collapse{
        padding-left: 0;
        padding-right: 0;
    }
}

/*COLORS*/

.navbar {
    background-color: #172935;
    /*color: #0F573A;*/
    margin-bottom: 10px;
    min-height: 50px;
        
}

.navbar-toggle {
    position: relative;
    float: right;
    margin-right: 15px;
    padding: 9px 10px;
    margin-top: 8px;
    margin-bottom: 8px;
    background-color: #172935;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    color: #fff;
}

.navbar-toggle:hover, .navbar-toggle:focus {
    background-color: #405B79;
}

.navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
    background-color: #fff;
}

/*@media (min-width: 769px) {
    .navbar {
       padding: 0 0.1% 0;

    }
}*/

/*@media (min-width: 1201px) {
    .navbar {
       padding: 0.25% 0.5% 0;

    }
}*/

/*@media (min-width: 1024px) {
    .navbar-nav {
        margin-top: 10px;
        min-height: 80px;
    }
}*/




.navbar-nav > li > a {
    background-color: #172935;
    color: #fff;
    /*font-size: 110%;*/
    font-weight: 700;
    /*line-height: 20px;*/
    margin: 2px 0 0 0;
    padding-top: 5px;
    padding-bottom: 5px;


}

.nav > li > a:focus, .nav > li > a:hover {
    background-color: #8acdfc;


    color: #172935;
}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus{
background-color: #DBDADE;
}

.navbar .navbar-toggle .icon-bar {
    background-color: #fff;
    color: #fff;
}




/* tab color */
.nav-tabs>li>a {
  background-color: #172935; 
  border-color: #777777;
  color:#fff;

}

/* active tab color */
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
  color: #000;
  background-color: rgba(84, 189, 236, 1);

}

/* hover tab color */
.nav-tabs>li>a:hover {
  border-color: #000000;
  background-color: #eeeeee;

}

.searchbar {
    width: 25%;
    margin-top: 10px;
}

@media (max-width: 1179px) {
    .searchbar {
    width: 95%;
    margin: 0.25%;
}
}

@media (min-width: 1180px) and (max-width: 1399px) {
    .searchbar {
    width: 18%;
    margin-right: 0.05%;
}
}

.dropdown-menu{
min-width: 100%;
}


.dropdown-submenu{
    position: relative;

}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;

}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;

}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    background-color:#eee;
    color: #0b536b;
}

ul.icons > li::before {
    background: #0b536b none repeat scroll 0 0;
    border-radius: 0.5em;
    box-shadow: 0.125em 0.175em 0 0 rgba(0, 0, 0, 0.125);
    color: #fff;
    display: block;
    height: .5em;
    left: 0;
    line-height: 2em;
    position: absolute;
    text-align: center;
    top: .5em;
    width: .5em;
}

.fa-circle, .fa-circle a{
color: #005C9C;
}



/*Scroll Icon*/
.scroll-top {
   position:fixed;
   bottom:0.5em;
   right:1%;
   z-index:1200;
   border-bottom: none;
}

.scroll-top a, .scroll-top a:visited {
    background-color: #25C3C3 /*#1EADAD*/;
    border-bottom: none;
    padding: 5px;
    border-radius: 5px;
    }



.scroll-top a:focus, .scroll-top a:hover{
  background-color: #DBDADE;
  border-bottom: none;
  padding: 5px;
  border-radius: 5px;
}

.selectsmall {
    width: 60%;
}




#return-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    /*background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.7);*/
    width: 30px;
    height: 30px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top i {
    color: #fff;
    margin: 0;
    position: relative;
    left: 16px;
    top: 13px;
    /*font-size: 19px;*/
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
/*#return-to-top:hover {
    background: rgba(0, 0, 0, 0.9);
}*/
#return-to-top:hover i {
    color: #fff;
    top: 5px;
}

.hiddenlink
 {position:absolute;
 left:-10000px;
 top:auto;
 width:1px;
 height:1px;
 overflow:hidden;}


nav.navbar.open {
  margin-bottom: 500px;
}


@media screen and (min-width: 0px) and (max-width: 1023px) {
  .hiddendesktop { display: block; }  /* show it on small screens */
}

@media screen and (min-width: 1024px) {
  .hiddendesktop { display: none; }   /* hide it elsewhere */
}